*,*:hover,*:active{
  outline: none;
}
a:hover,a:focus,a:active{
  text-decoration: none;
  color: initial;
}
img{
  max-width: 100%;
}
body{
  font-family: 'Gotham Pro';
  background: url(../images/main.png) no-repeat top right;
  background-size: 46%;
  color: #313451;
  padding-top: 176px;
}
body.brief-page{
  background: transparent;
}
.container{
  padding: 0;
}
h2{
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}
ul{
  padding-left: 0;
  margin: 0;
}

li{
  list-style: none;
}

.title{
  font-size: 60px;
  font-weight: 900;
  position: relative;
}
.title-block{
  background: #fff;
  display: inline-block;
  position: relative;
  z-index: 2;
}

.title span{
  color: #ac7eb9;
}
.small-title{
  font-size: 42px;
  font-weight: 700;
}

.red-button,.purple-button,.green-button,.inactive-button{
  color: #feffff;
  font-size: 16px;
  border-radius: 6px;
  padding: 18px 55px;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.red-button:hover,.purple-button:hover,.green-button:hover{
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  color: #fff;
}
.red-button{
  background-color: rgb(255, 60, 77);
}
.red-button:hover{
  background-color: rgb(225, 5, 25);
}
.purple-button{
  background-color: rgb(173, 129, 186);
}
.purple-button:hover{
  background-color: rgb(157, 100, 174);
}
.green-button{
  background-color: rgb(45, 183, 176);
}
.green-button:hover{
  background-color: rgb(27, 153, 147);
}
.inactive-button{
  background-color: rgb(204,204,204);
}
.inactive-button:hover{
  background-color: rgb(204,204,204);
}
.right{
  float: right;
}

/* HEADER */
header{
  position: relative;
  padding: 78px 0;
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
header.fixed-top{
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
  padding: 30px 0;
  border-bottom: 1px solid #e5e4ea;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
header.menu-active{
  background: #fff;
  z-index: 9;
}
header .container{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .container:before, header .container:after{
  display: none;
}
header .header-logo{
  position: absolute;
  left: 46px;
  top: 46px;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
header.fixed-top .header-logo{
  top: 5px;
  max-width: 100px;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
header ul{
  display: flex;
  align-items: center;
}
header ul li{
  margin-right: 42px;
}
header a{
  color: #9295ab;
  font-size: 13px;
  text-transform: uppercase;
}
header a.brief{
  color: #2fd8cf;
}
#hamburger{
  z-index: 4;
  position: relative;
  cursor: pointer;
  display: none;
}
#hamburger.is-active{
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#hamburger.is-active .line:nth-child(2){
  width: 0px;
}

#hamburger.is-active .line:nth-child(1),
#hamburger.is-active .line:nth-child(3){
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

#hamburger.is-active .line:nth-child(1){
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  -o-transform: translateY(5px);
  transform: translateY(5px);
}

#hamburger.is-active .line:nth-child(3){
  -webkit-transform: translateY(-5px) rotate(90deg);
  -ms-transform: translateY(-5px) rotate(90deg);
  -o-transform: translateY(-5px) rotate(90deg);
  transform: translateY(-5px) rotate(90deg);
}
.hamburger .line{
  width: 20px;
  height: 3px;
  background-color: #fff;
  display: block;
  margin: 2px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-radius: 5px;
}
header.fixed-top .hamburger .line,
header.menu-active .hamburger .line{
  background-color: #313451;
}
/* HEADER END */

/* BODY */
.seo-team{
  margin-bottom: 195px;
  position: relative;
  margin-top: 10px;
  overflow: hidden;
}
.seo-team .title{
  margin-bottom: 60px;
  margin-top: 0;
}
.seo-team ul{
  margin-bottom: 100px;
  max-width: 580px;
  margin-left: 10px;
}
.seo-team li{
  font-size: 20px;
  list-style-type: disc;
  margin-bottom: 10px;
}
.seo-team p{
  font-size: 24px;
  margin-bottom: 30px;
}
.seo-team p strong{
  font-weight: 900;
}
.seo-team .video-block{
  position: absolute;
  top: 20px;
  right: 15px;
  display: flex;
  align-items: center;
}
.seo-team .video-block span{
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  margin-right: 35px;
  margin-bottom: 20px;
}
.seo-team .video-block .holder{
  width: 171px;
  height: 171px;
  position: relative;
}
.seo-team .circle{
  border: 1px solid rgba(255, 255, 255, 0.36);
  border-radius: 50%;
  background-color: rgba(209, 161, 224, 0.149);
  box-shadow: inset 0px 0px 38px 0px rgba(181, 128, 197, 0.22);
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  animation: loader-spin 20s infinite linear;  
}
.seo-team .circle .planet-1{
  position: absolute;
  top: 32px;
  left: 0;
  width: 20px;
  background-color: #fff;
  height: 20px;
  border-radius: 100%;
}
.seo-team .circle-inner{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  animation: loader-spin-rev 5s infinite linear; 
}
.seo-team .circle-inner .planet-2{
  position: absolute;
  bottom: 47px;
  right: 0;
  width: 12px;
  background-color: #fff;
  height: 12px;
  border-radius: 100%;
}
.seo-team .video-button{
  border-radius: 50%;
  background-color: rgb(47, 216, 207);
  width: 96px;
  height: 96px;
  position: absolute;
  z-index: 2;
  top: 50%;
  margin-top: -48px;
  left: 50%;
  margin-left: -48px;
  box-shadow: 0px 0px 40px 0px rgba(255, 255, 255, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.seo-team .video-button:hover{
  background-color: rgb(0, 178, 169);
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.seo-team .video-button img{
  margin-left: 10px;
}


.philosophy{
  margin-bottom: 100px;
}
.philosophy .title{
  margin-bottom: 90px;
}
.philosophy ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.philosophy ul li{
  width: 26%;
  margin-bottom: 97px;
}
.philosophy h3{
  font-size: 28px;
  font-weight: 700;
  margin: 0;
}
.philosophy ul li p{
  line-height: 30px;
  font-size: 16px;
  font-weight: 500;
}
.philosophy .philosophy-header{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  min-height: 160px;
  margin-bottom: 30px;
}
.philosophy .title:before{
  content: "";
  width: 100%;
  height: 1px;
  left: 0;
  top: 50%;
  position: absolute;
  background-color: #e5e4ea;
}
.philosophy .title-block{
  padding-right: 50px;
}

.steps{
  margin-bottom: 32px;
}
.steps .steps-wrapper{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  clear: both;
}
.steps .title-block{
  padding-left: 75px;
}
.steps .title{
  float: left;
  width: 100%;
}
.steps .title:before{
  content: "";
  width: 100%;
  height: 1px;
  left: 0;
  top: 50%;
  position: absolute;
  background-color: #e5e4ea;
}
.steps .steps-content{
  width: 38%;
  padding-right: 45px;
  position: relative;
  margin-top: -24px;
}
.steps .steps-content .small-title{
  margin: 35px 0;
}
.steps .steps-content:before{
  content: '';
  position: absolute;
  height: 190px;
  width: 1px;
  background-color: #bfc0cc;
  left: 24px;
  bottom: -230px;
}
.steps .steps-content:last-child:before{
  content: none;
}
.steps .steps-image{
  padding-left: 84px;
  margin: 80px 0;
}
.steps .number{
  color: #bfc0cc;
  font-weight: 700;
  width: 52px;
  height: 52px;
  line-height: 52px;
  border-radius: 100%;
  border: 1px solid rgba(191,192,204,0.45);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
}
.steps .steps-content p{
  font-size: 16px;
  line-height: 30px;
  font-weight: 500;
}

.partners{
  margin-bottom: 154px;
}
.partners .slick-slide{
  margin: 0 76px;
}
.partners .partners-slider{
  padding: 35px 0;
  margin: 80px 0;
  border-top: 1px solid #e5e4ea;
  border-bottom: 1px solid #e5e4ea;
}
.partners .slick-track{
  display: flex;
  align-items: center;
}
.partners .title-block{
  padding-right: 45px;
}
.partners .title:before{
  content: "";
  width: 100%;
  height: 1px;
  left: 0;
  top: 50%;
  position: absolute;
  background-color: #e5e4ea;
}

.case .case-container{
  background-color: #313451;
  padding: 70px 0 90px;
  margin-top: 72px; 
}
.case .title-block{
  padding-left: 60px;
}
.case .title{
  float: left;
  width: 100%;
}
.case .title:before{
  content: "";
  width: 100%;
  height: 1px;
  left: 0;
  top: 50%;
  position: absolute;
  background-color: #e5e4ea;
}
.case .case-wrapper{
  position: relative;
}
.case .case-wrapper .prev{
  left: -71px;
  position: absolute;
  top: 40%;
  cursor: pointer;
  z-index: 2;
}
.case .case-wrapper .next{
  right: -71px;
  position: absolute;
  top: 40%;
  cursor: pointer;
  z-index: 2;
}
.case .case-title{
  text-align: right;
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 40px;
  letter-spacing: 3px;
}
.case .case-slide{
  color: #fff;
}
.case .case-content{
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
  font-size: 16px;
}
.case .case-result{
  width: 43%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.case .result-before,.case .result-after{
  width: 46%;
}
.case .result-title{
  width: 100%;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.case .case-result span{
  color: #71eae6;
  font-weight: 700;
}
.case .case-result p{
  font-weight: 300;
}
.case .case-history{
  width: 44%;
}
.case .case-history p{
  font-weight: 300;
}


.prices{
  background-color: #f5f3f6;
  padding: 83px 0 130px;
}
.prices .title-block{
  padding-right: 67px;
  background: #f5f3f6;
}
.prices .title:before{
  content: "";
  width: 100%;
  height: 1px;
  left: 0;
  top: 50%;
  position: absolute;
  background-color: #e5e4ea;
}
.prices .prices-header{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.prices .prices-right{
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-top: -20px;
  border: 0;
}
.prices .prices-button{
  margin: 9px 0;
  border-radius: 6px;
  background-color: rgb(233, 226, 236);
  padding: 11px 25px;
  text-align: center;
  color: #313451;
  border: 0;
}
.prices li.active,
.prices li,
.prices li:hover{
  margin: 0;
  float: none;
}
.prices li.active .prices-button,
.prices li:hover .prices-button,
.prices li.active:hover .prices-button,
.prices li.active .prices-button:active,
.prices li.active .prices-button:focus{
  background-color: rgb(210, 201, 214);
  border: 0;
  color: #313451;
}
.prices .seo-accordeon-toggle,.prices .seo-accordeon-toggle-en {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 0;
  cursor:pointer;
}
.prices .prices-left{
  font-size: 16px;
}
.prices .prices-left p{
  margin: 28px 0;
}
.prices .prices-wrapper{
  margin-top: 20px;
  display: none;
  justify-content: space-between;
  align-items: flex-start;
}
.prices .tab-content>.prices-wrapper.active{
  display: flex;
}
.prices .seo-block{
  width: 30%;
  background: #fdfdfd;
  text-align: center;
  border-radius: 6px;
  box-shadow: 0px 0px 57px 0px rgba(230, 223, 233, 0.75);
}
.prices .seo-header{
  padding: 12px 40px;
  color: #fff;
  border-radius: 6px 6px 0 0;
}

/*.prices .inactive{
	opacity:0.6;
}*/

.prices .seo-header span{
  font-size: 25px;
  font-weight: 700;
}
.prices .seo-standart .seo-header{
  background-color: #2db7b0;
}
.prices .seo-standart .seo-accordeon-toggle,.prices .seo-standart .seo-accordeon-toggle-en{
  color: #2db7b0;
}
.prices .seo-content{
  padding: 22px 26px;
}
.prices .seo-content a.button,.prices .seo-content span.button{
  width: 100%;
}
.prices .seo-commerce .seo-header{
  background-color: #ad81ba;
}
.prices .seo-commerce .seo-accordeon-toggle,.prices .seo-commerce .seo-accordeon-toggle-en{
  color: #ad81ba;
}
.prices .seo-audit .seo-header{
  background-color: #ee2839;
}
.prices .seo-audit .seo-accordeon-toggle, .prices .seo-audit .seo-accordeon-toggle-en{
  color: #ee2839;
}
.prices .seo-price{
  font-size: 47px;
  font-weight: 700;
  margin-bottom: 30px;
}
.prices .seo-price .price{
  vertical-align: super;
  font-size: 30px;
}
.prices .seo-price .month{
  font-size: 35px;
  vertical-align: text-top;
}
.prices .panel-hidden{
  display: none;
}
.prices .panel-hidden.open{
  display: block;
}
.prices .panel-title > a{
  text-decoration: underline;
  display: inline-block;
  position: relative;
  padding: 7px 0;
  font-size: 14px;
  line-height: 29px;
  color: #313451;
}
.prices .panel-default>.panel-heading{
  padding: 0;
  background: transparent;
  border: 0;
  text-align:left;
}
.prices .panel-group .panel{
  border: 0;
  box-shadow: none;
}
.prices .panel-default>.panel-heading+.panel-collapse>.panel-body{
  border: 0;
  background-color: #fff;
  text-align: left;
  color: #93949f;
  font-size: 12px;
  line-height: 24px;
  font-weight: 300;
}
.panel-body li{
	list-style-type:disc;
	
}
.prices .collapse.in{
  box-shadow: 0px 0px 57px 0px rgba(230, 223, 233, 0.75);
  position: relative;
  z-index: 2;
}


.faq{
  padding: 120px 0;
}
.faq .faq-wrapper{
  display: flex;
  justify-content: space-between;
  float: left;
  width: 100%;
  margin-top: 50px;
}
.faq .title-block{
  padding-left: 68px;
}
.faq .title{
  float: left;
  width: 100%;
}
.faq .title:before{
  content: "";
  width: 100%;
  height: 1px;
  left: 0;
  top: 50%;
  position: absolute;
  background-color: #e5e4ea;
}
.faq .panel-group{
  width: 46%;
}
.faq .panel-default>.panel-heading{
  background: transparent;
  border: 0;
  padding: 0;
}
.faq .panel-title>a{
  padding: 10px 15px 10px 50px;
  display: inline-block;
  position: relative;
  text-decoration: none;
}
.faq .panel-title>a:before{
  content: '+';
  position: absolute;
  left: 0;
  font-size: 30px;
  top: 8px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  color: #2db7b0;
  text-align: center;
}
.faq .panel-title>a[aria-expanded="true"]:before{
  content: '-';
}

.faq .panel-group .panel-heading+.panel-collapse>.panel-body{
  border: 0;
  padding-left: 50px;
  font-size: 16px;
  color: #777782;
  border-radius: 5px;
}
.faq .panel{
  border: 0;
  box-shadow: none;
}

.brief h2{
  margin-bottom: 50px;
}
.brief form{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.brief .form-field{
  width: 29%;
  margin-bottom: 50px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  position: relative;
}
.brief .form-field input:not([type='submit']),
.brief .form-field select{
  width: 100%;
  border: 0;
  border-radius: 6px;
  background-color: rgb(245, 243, 246);
  height: 48px;
  line-height: 48px;
  color: #9698af;
  font-size: 14px;
  padding: 15px 20px;
  border: 1px solid transparent;
}
.brief .form-field input:not([type='submit']):invalid,
.brief .form-field select:invalid{
  border-color: #f14957;
}
.brief .form-field label{
  color: #313451;
  font-weight: 400;
  margin-bottom: 20px;
}
.brief .form-field label span{
  font-weight: 300;
  font-size: 12px;
  display: block;
}
.brief .form-field label.error{
  position: absolute;
  left: 0;
  bottom: -30px;
  margin-bottom: 0;
}
.brief .form-field .calendar-button{
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
  height: 100%;
  display: flex;
  padding: 0 15px;
  align-items: center;
  background: transparent;
  border: 0;
  width: auto;
  font-size: 18px;
  color: #b993c4;
}
.brief .form-field.submit-field{
  width: auto;
  justify-content: center;
  margin: 30px auto 50px;
}
.brief .form-field.submit-field input{
  border: 0;
  font-size: 40px;
  color: #ac7eb9;
  background: transparent;
}

.brief .custom-select {
  position: relative;
}
.brief .custom-select select {
  display: none;
}
.brief .select-selected {
  background-color: rgb(245, 243, 246);
}

.brief .select-selected:after {
  position: absolute;
  content: '\f107';
  font-family: FontAwesome;
  font-size: 18px;
  color: #b993c4;
  top: 10px;
  right: 10px;
}

.brief .select-selected.select-arrow-active:after {
  content: "\f106";
}

.brief  .select-items div,
.brief .select-selected {
  color: #9698af;
  padding: 14px 20px;
  cursor: pointer;
  border-radius: 6px;
}

.brief .select-items {
  position: absolute;
  background-color: rgb(245, 243, 246);
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

.brief .select-hide {
  display: none;
}
.brief .select-items div:hover, 
.brief .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

.thanks .title{
  margin-bottom: 50px;
}
.thanks .thanks-content{
  min-height: 400px;
  display: flex;
  line-height: 30px;
  font-size: 16px;
  align-items: flex-start;
  justify-content: space-between;
}
.thanks .thanks-content img{
  margin-right: 40px;
}
/* BODY END */

/* FOOTER */

footer{
  position: relative;
  padding: 72px 0;
}

footer:before{
  content:'';
  width: 33%;
  height: 100%;
  background-color: #313451;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}
footer:after{
  content:'';
  width: 67%;
  height: 100%;
  background: rgba(153,153,153,1);
  background: -moz-linear-gradient(left, rgba(153,153,153,1) 0%, rgba(186,139,200,1) 0%, rgba(154,101,169,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(153,153,153,1)), color-stop(0%, rgba(186,139,200,1)), color-stop(100%, rgba(154,101,169,1)));
  background: -webkit-linear-gradient(left, rgba(153,153,153,1) 0%, rgba(186,139,200,1) 0%, rgba(154,101,169,1) 100%);
  background: -o-linear-gradient(left, rgba(153,153,153,1) 0%, rgba(186,139,200,1) 0%, rgba(154,101,169,1) 100%);
  background: -ms-linear-gradient(left, rgba(153,153,153,1) 0%, rgba(186,139,200,1) 0%, rgba(154,101,169,1) 100%);
  background: linear-gradient(to right, rgba(153,153,153,1) 0%, rgba(186,139,200,1) 0%, rgba(154,101,169,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#9a65a9', GradientType=1 );
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
}

footer .container{
  position: relative;
  z-index: 1;
  display: flex;
  color: #fff;
}

footer .container:before, footer .container:after{
  display: none;
}

footer .container a{
  color: #fff;
}

footer .footer-logo-block{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}
footer .footer-logo-block .copyright{
  opacity: 0.5;
  font-size: 9px;
}

footer .footer-menu-block{
  margin-left: 200px;
}

footer .footer-menu-block li{
  margin-bottom: 20px;
}
footer .footer-menu-block li:last-child{
  margin-bottom: 0;
}
footer .footer-menu-block a{
  font-size: 15px;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
footer .footer-menu-block a:hover{
  color: #764484;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

footer .footer-social-block{
  margin-left: 200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
footer .footer-social-block .social-anchor{
  margin-bottom: 20px;
  padding: 0 10px;
  font-weight: 700;
}
footer .footer-social-block ul{
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-width: 202px;
}

footer .footer-social-block span{
  font-size: 15px;
  font-weight: 700;
  display: inline-block;
  margin-bottom: 20px;
}
footer .footer-social-block ul a{
  background: #fff;
  border-radius: 100%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
footer .footer-social-block a:hover{
  background-color: #764484;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;  
}
footer .footer-social-block i{
  font-size: 26px;
  vertical-align: middle;
  color: #b484c2;
}

/* FOOTER END */

/* Affiliate */

#affiliate{
	padding-bottom:35px;
}

#affiliate p{
	line-height: 30px;
    font-size: 16px;
    font-weight: 500;
}

/* Affiliate END */

/* MODAL */
.modal{
  background-color: rgb(10, 3, 19, 0.8);
}
.modal-dialog{
  width: 1280px;
}
.modal-content{
  background: transparent;
  border: 0;
  box-shadow: none;
}
.modal-header{
  border-bottom: 0;
  padding: 25px 0;
}
.modal-body{
  padding: 0;
  height: 700px;
}
.modal-header .close{
  text-shadow: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
  display: flex;
  align-items: center;
  justify-content: space-between;
  opacity: 1;
}
.modal-header .close:hover{
  opacity: 0.8;
}
.modal-header .close img{
  margin-left: 30px;
}
/* MODAL END */

@keyframes loader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader-spin-rev {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}

@media screen and (max-width: 1599px){
  header .header-logo {
    position: relative;
    left: 0;
    top: 0;
  }
  header.fixed-top .header-logo{
    top: 0;
  }  
}

@media screen and (max-width: 1340px){
  .case .case-wrapper .next{
    right: 15px;
  }
  .case .case-wrapper .prev{
    left: 15px;
  }
  footer .container{
    justify-content: space-between;
  }
  .modal-dialog{
    width: 90%;
    margin: 10px auto;
  }
  .modal-body{
    height: 600px;
  }
  .steps .steps-content:before{
    bottom: -200px;
  }
}

@media screen and (max-width: 1199px){
  header ul li{
    margin-right: 20px;
  }
  .title{
    font-size: 40px;
  }
  header.fixed-top{
    padding: 10px 0;
  }
  .seo-team .video-block span{
    display: none;
  }
  .modal-body{
    height: 500px;
  }
}

@media screen and (max-width: 991px){
  body{
    overflow-x: hidden;
    background-size: 650px;
    background-position: top -40px right;
  }
  header{
    padding: 17px 0;
  }
  header .header-logo{
    max-width: 110px;
  }
  header.fixed-top .header-logo{
    max-width: 80px;
  }
  .container{
    width: 700px;
  }
  .title{
    font-size: 60px;
  }
  #hamburger{
    display: block;
    margin: 0 120px 0 auto;
  }

  header ul{
    visibility: hidden;
    opacity: 0;
    position: absolute;
    flex-direction: column;
    background: #fff;
    width: 100%;
    z-index: 2;
    border-right: 1px solid #e5e4ea;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    left: 0;
    top: 104px;
  }
  header ul.active{
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    visibility: visible;
    opacity: 1;
    z-index: 6;
  }
  header.fixed-top ul{
    top: 73px;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
  }
  header ul:after{
    content: '';
    position: absolute;
    bottom: -100px;
    width: 100%;
    left: 0;
    height: 100px;
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
  }
  header ul li{
    margin: 18px 0;
  }

  .seo-team{
    position: initial;
    margin-top: 400px;
    overflow: visible;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 95px;
  }
  .seo-team:before,.seo-team:after{
    display: none;
  }
  .seo-team .video-block{
    top: 100px;
    right: 70px;
  }
  .seo-team .video-block span{
    display: block;
    margin-right: 0;
    margin-left: 25px;
    order: 2;
  }
  .seo-team .video-button{
    width: 75px;
    height: 75px;
    margin-left: -38px;
    margin-top: -38px;
  }
  .seo-team .video-button img{
    max-width: 26px;
  }
  .seo-team .video-block .holder{
    width: 135px;
    height: 135px;
  }
  .seo-team .circle-inner .planet-2{
    bottom: 90px;
  }
  .seo-team .circle .planet-1{
    top: 20px;
  }
  .seo-team ul{
    max-width: 375px;
    margin-bottom: 0;
  }
  .seo-team li{
    font-size: 15px;
  }
  .seo-team p{
    font-size: 20px;
  }
  .seo-team .seo-text{
    max-width: 230px;
    display: flex;
    flex-direction: column;
  }
  .seo-team p strong{
    display: block;
  }
  .philosophy{
    margin-bottom: 30px;
  }
  .philosophy .title{
    margin-bottom: 50px;
  }
  .philosophy ul li{
    width: 41%;
    margin-bottom: 80px;
  }
  .steps .steps-image {
    padding-left: 0;
    margin: 80px 0;
    max-width: 326px;
  }
  .steps .steps-content:before{
    height: 90px;
    bottom: -110px;
  }
  .steps .steps-content{
    padding: 0;
    margin-top: 0;
  }
  .steps .steps-content p{
    margin: 0;
  }
  .steps .steps-content .small-title{
    font-size: 35px;
  }
  .partners .partners-slider{
    margin: 50px 0;
  }
  .case .case-content{
    flex-wrap: wrap;
  }
  .case .case-history{
    width: 100%;
    margin-bottom: 40px;
  }
  .case .case-result{
    width: 100%;
    justify-content: flex-start;
  }
  .case .result-before, .case .result-after{
    width: 35%;
  }
  .case .case-wrapper .next,
  .case .case-wrapper .prev
  {
    top: 30%;
  }
  .prices .prices-header{
    flex-wrap: wrap;
  }
  .prices .prices-left{
    width: 100%;
  }
  .prices .prices-right{
    width: 100%;
    flex-direction: row;
    margin-top: 40px;
  }
  .prices .prices-button{
    margin: 0 28px 0 0;
  }
  .prices .seo-header{
    font-size: 12px;
  }
  .prices .seo-header span{
    font-size: 16px;
  }
  .prices .panel-title > a{
    font-size: 12px;
    line-height: 18px;
  }
  .prices .seo-content{
    padding: 20px;
  }
  .prices .panel-default>.panel-heading+.panel-collapse>.panel-body{
    font-size: 12px;
  }
  .prices .seo-price{
    font-size: 28px;
  }
  .prices .seo-price .price{
    font-size: 18px;
  }
  .prices .seo-price .month{
    font-size: 20px;
  }
  .faq .faq-wrapper{
    flex-wrap: wrap;
  }
  .faq .panel-group{
    width: 100%;
  }
  footer .footer-social-block{
    margin-left: 125px;
  }
  footer .footer-social-block ul{
    flex-direction: column;
  }
  footer .footer-social-block li{
    margin: 14px 0;
  }
  .modal-body{
    height: 400px;
  }

}

@media screen and (max-width: 767px){
  body{
    background-size: 450px;
    background-position: top -40px right;
  }
  #hamburger{
    margin: 0;
  }
  .container{
    width: 450px;
  }
  .title{
    font-size: 28px;
    text-align: center;
    width: 100%;
  }
  .title:before{
    display: none;
  }
  .title .title-block{
    padding: 0;
    float: none;
  }
  .philosophy ul li{
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
  }
  .philosophy .philosophy-header{
    align-items: center;
  }
  .order-1{
    order: 1;
  }
  .order-2{
    order: 2;
  }
  .order-3{
    order: 3;
  }
  .order-4{
    order: 4;
  }
  .order-5{
    order: 5;
  }
  .order-6{
    order: 6;
  }
  .order-7{
    order: 7;
  }
  .order-8{
    order: 8;
  }
  .steps .steps-image{
    max-width: 100%;
    margin: 20px 0;
  }
  .steps .steps-content{
    width: 100%;
    margin: 20px 0;
    text-align: center;
  }
  .steps .steps-content:before{
    display: none;
  }
  .steps .number{
    margin: 0 auto;
  }
  .case .case-title{
    text-align: center;
  }
  .case .case-wrapper .next{
    right: 0;
  }
  .case .case-wrapper .prev{
    left: 0;
  }
  .case .case-wrapper .next, .case .case-wrapper .prev{
    top: -8px;
  }
  .case .result-before, .case .result-after{
    width: 100%;
    margin: 10px 0;
  }
  .prices .seo-block{
    width: 100%;
    margin: 12px 0;
  }
  .prices .prices-wrapper{
    flex-wrap: wrap;
  }
  footer{
    padding: 30px 0;
  }
  footer .container{
    flex-wrap: wrap;
  }
  footer .footer-logo-block{
    width: 100%;
    flex-direction: row;
    align-items: center;
    order: 4;
    margin-top: 60px;
  }
  footer .footer-social-block{
    margin: 0;
  }
  footer .footer-menu-block{
    margin: 0;
  }
  footer:before{
    width: 100%;
    height: 35%;
    top: auto;
    bottom: 0;
  }
  footer:after{
    width: 100%;
    height: 65%;
  }
  footer .footer-menu-block li{
    margin-bottom: 15px;
  }
  footer .footer-social-block li{
    margin: 7px 0;
  }
  .brief .form-field{
    width: 100%;
  }
  .brief .form-field.submit-field input{
    font-size: 34px;
  }
  .thanks .thanks-content{
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    min-height: auto;
    padding: 0 0 60px 0;
    text-align: center;
  }
  .thanks .thanks-content img{
    margin-right: 0;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 479px){
  .container{
    width: 300px;
  }
  header{
    padding: 12px 0;
  }
  header .header-logo{
    max-width: 72px;
  }
  header.fixed-top .header-logo{
    max-width: 60px;
  }
  header a.brief{
    font-size: 12px;
    color: #ac7eb9;
    margin: 15px 0;
  }
  body{
    background-size: 450px;
    background-position: top -40px right -220px;
    padding-top: 95px;
  }
  header .container{
    justify-content: flex-start;
  }
  header ul{
    top: 72px;
  }
  header.fixed-top ul{
    top: 60px;
  }
  header ul li{
    margin: 15px 0;
  }
  #hamburger{
    margin: 0 0 0 65px;
  }
  .seo-team .video-block{
    top: 12px;
    right: 40px;
  }
  .seo-team{
    margin-top: 320px;
  }
  .seo-team .title{
    margin-bottom: 40px;
  }
  .seo-team ul{
    margin-left: 20px;
    margin-bottom: 30px;
  }
  .seo-team li{
    font-size: 12px;
  }
  .seo-team p{
    font-size: 16px; 
  }
  .seo-team p strong{
    display: inline-block;
  }
  .seo-team .video-block span{
    display: none;
  }
  .seo-team .seo-text{
    max-width: 100%;
    width: 100%;
    text-align: center;
  }
  .seo-team .video-button{
    width: 44px;
    height: 44px;
    margin-top: -22px;
    margin-left: -22px;
  }
  .seo-team .video-button img{
    max-width: 13px;
    margin-left: 5px;
  }
  .seo-team .video-block .holder{
    width: 80px;
    height: 80px;
  }
  .seo-team .circle-inner .planet-2{
    width: 6px;
    height: 6px;
    bottom: 52px;
  }
  .seo-team .circle .planet-1{
    width: 10px;
    height: 10px;
    top: 14px;
  }
  .prices .prices-right{
    margin-top: 0;
    overflow-x: scroll;
  }
  .prices .prices-button{
    margin: 0 10px;
    white-space: nowrap;
  }
  .partners{
    margin-bottom: 50px;
  }
  .prices,.faq{
    padding: 50px 0;
  }
  .brief .form-field.submit-field input{
    font-size: 24px;
  }
  footer .footer-social-block ul{
    min-width: 100%;
  }
  footer .footer-social-block span{
    font-size: 12px;
  }
  .modal-body{
    height: 300px;
  }
}



